
OTICS (Thailand) Co., Ltd. - Project progress work #679

Parent project # 538 (Closed): [PJ240020] Infrastructure IoT system for OTICS(Thailand)

Project progress work # 645 (Closed): [ Installation&On-site support ] Power meter monitoring system for OTICS

Power meter monitoring

01 Aug 2024 16:24 - Priroj Neamjarn

Status: Closed Start date: 01 Aug 2024

Priority: Normal Due date: 19 Aug 2024

Assignee: Priroj Neamjarn % Done: 100%

Category:  Estimated time: 104.00 hours

Target version:  Spent time: 368.00 hours

Finish date: 19 Aug 2024 DB skills: MS SQL Server

Programming skills: Windows/C# OS skills: Windows server

Description

Web server c#.net

import csv file log

export format excel

export show dashboard

History

#1 - 01 Aug 2024 16:27 - Priroj Neamjarn

today

-Meeting of project

-Create schedule plan

tomorrow

-Design flow diagram

-Design database

#2 - 02 Aug 2024 16:22 - Priroj Neamjarn

- Status changed from New to In Progress

- % Done changed from 0 to 10

today

-Design flow diagram

-Design database

-Coding receive power meter log file

tomorrow

-Coding receive power meter log file

#3 - 05 Aug 2024 16:31 - Priroj Neamjarn

today

-Design database

-Coding receive power meter log file

tomorrow

-Coding receive power meter log file

#4 - 06 Aug 2024 16:49 - Priroj Neamjarn

today

-Design database

-Coding receive power meter log file

tomorrow

-Coding receive power meter log file

#5 - 07 Aug 2024 16:28 - Priroj Neamjarn

- % Done changed from 10 to 20

today

-Coding receive power meter log file
tomorrow

-Coding receive power meter log file

#6 - 08 Aug 2024 16:44 - Priroj Neamjarn

- % Done changed from 20 to 30

today

-Coding summary data

tomorrow

-Coding summary data

#7 - 09 Aug 2024 16:42 - Priroj Neamjarn

today

-Coding summary data

tomorrow

-Coding summary data

#8 - 10 Aug 2024 16:28 - Priroj Neamjarn

- % Done changed from 30 to 50

today

-Coding summary data

tomorrow

-Coding summary data

-Coding export csv

-Coding export dashboard

#9 - 13 Aug 2024 16:32 - Priroj Neamjarn

- % Done changed from 50 to 60

today

-Coding summary data

-Coding export csv

-Coding export dashboard

tomorrow

-Coding export csv

-Coding export dashboard

#10 - 14 Aug 2024 16:44 - Priroj Neamjarn

- % Done changed from 60 to 70

today

-Coding export csv

-Coding export dashboard

tomorrow

-Coding export csv

-Coding export dashboard

#11 - 15 Aug 2024 16:35 - Priroj Neamjarn

- % Done changed from 70 to 80

today

-Coding export dashboard

tomorrow

-Unit Test

#12 - 16 Aug 2024 16:42 - Priroj Neamjarn

- % Done changed from 80 to 90

today

-Unit Test

-Fix bug

tomorrow

-make manual
#13 - 19 Aug 2024 16:34 - Priroj Neamjarn

- File Power_meter_monitoring.zip added

- File Power_meter_monitoring_manual.pptx added

- Status changed from In Progress to Confirmation request

- % Done changed from 90 to 100

today

make manual and installation

#14 - 19 Aug 2024 16:39 - Priroj Neamjarn

- File Power_meter_monitoring.zip added

- File Power_meter_monitoring_manual.pdf added

- File PowerMeter added

today

make manual and installation

#15 - 20 Aug 2024 00:38 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#16 - 20 Aug 2024 16:49 - Priroj Neamjarn

Installation

#17 - 22 Aug 2024 16:32 - Priroj Neamjarn

today

Fix bug  receive log data

#18 - 05 Sep 2024 16:53 - Priroj Neamjarn

today

-Fix function forecast

#19 - 06 Sep 2024 16:32 - Priroj Neamjarn

Fix function forecast

#20 - 07 Sep 2024 16:31 - Priroj Neamjarn

-today

Fix function forecast and receive real-time log power

#21 - 12 Sep 2024 16:46 - Priroj Neamjarn

today

-Change the function cost bar chart to an energy cost bar chart.

tomorrow

-Change the function cost bar chart to an energy cost bar chart.

-Create a form for setting rates.

#22 - 13 Sep 2024 15:28 - Ryo Nozaki

- Status changed from Close request to Closed

#23 - 13 Sep 2024 16:36 - Priroj Neamjarn

today

-Change the function cost bar chart to an energy cost bar chart.

-Create a form for setting rates.

next time

-Include rate to function for calculate in system.

#24 - 16 Sep 2024 16:42 - Priroj Neamjarn

today

-Include rate to function for calculate in system.

tomorrow

-Test rate function
-Test bar chart.

-Deploy to server

#25 - 17 Sep 2024 16:20 - Priroj Neamjarn

- File Power_meter_monitoring_manual_edit1.pdf added

today

-Test rate function

-Test bar chart.

-Deploy to server

Files

Power_meter_monitoring.zip 24.6 MB 19 Aug 2024 Priroj Neamjarn

Power_meter_monitoring_manual.pptx 1.16 MB 19 Aug 2024 Priroj Neamjarn

Power_meter_monitoring.zip 24.6 MB 19 Aug 2024 Priroj Neamjarn

Power_meter_monitoring_manual.pdf 1.24 MB 19 Aug 2024 Priroj Neamjarn

PowerMeter 29.2 MB 19 Aug 2024 Priroj Neamjarn

Power_meter_monitoring_manual_edit1.pdf 1.52 MB 17 Sep 2024 Priroj Neamjarn
